Plesk panel kurulum hatası

By | 23 Mart 2016

Plesk panel kurulumunda SSH üzerinden birden bire aşağıda ki gibi bir hata alırsanız hata metninin altındaki sizlere paylaştığımız komutu uygulayarak kurulumunuza devam edebilirsiniz.

Kurulum esnasında oluşan hata;

“ERROR: The Yum utility failed to install the required packages.
Attention! Your software might be inoperable.
Please, contact product technical support.”

Yukarıda belirttiğimiz hatadan sonra aşağıda ki komutları uygulayıp kurulumunuzu yeniden yapabilirsiniz.

“rpm -e –test mod_fcgid”

“rpm -e mod_fcgid”

“wget -O – http://autoinstall.plesk.com/one-click-installer | sh”

tırnak işaretlerini seçmeyin lütfen…

Bir Cevap Yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir

Time limit is exhausted. Please reload CAPTCHA.